{
  "AppMediaManage": "媒资管理",
  "AppBroadcast": "播发记录",
  "AppEquipmentManage": "设备管理",
  "AppReportAtWill": "随手拍",
  "AppGridBlock": "网格区块",
  "AppGridMember": "网格员管理",
  "AppContentInfo": "新闻发布",
  "AppCarousel": "轮播图设置",
  "AppThematicConfig": "专题配置",
  "AppConference": "会议通知",
  "AppAskForm": "问卷表单",
  "AppApprovalManage": "审批管理",
  "AppMattersConfig": "事项配置",
  "AppExaminationApproval": "审批分类",
  "AppReturnHomeRegister": "返乡登记",
  "AppHealthReport": "健康上报",
  "AppRiskArea": "风险地区配置",
  "AppScoreFamily": "家庭积分",
  "AppScorePersonal": "个人积分",
  "AppScoreRules": "积分规则",
  "AppScoreSupermarket": "积分超市",
  "AppVillageActivity": "乡村活动",
  "AppAddressBook": "内部通讯录",
  "AppNavConfig": "小程序导航配置",
  "AppConvenienceAddressBook": "便民通讯录",
  "AppQuestionBank": "党史题库",
  "AppMeetingChinaunion": "三会一课",
  "AppPartyHistoryClass": "党员学习",
  "AppPartyOrganization": "党组织管理",
  "AppPartyMember": "党员管理",
  "AppLicence": "产品许可",
  "AppContentManage": "内容中心",
  "AppResident": "居民档案"
}
